h1 Tasks
= link_to 'New Task', new_task_path
hr
- @tasks.each do |task|
 p= link_to task.name, task_path(task)
 small
  i #{task.creator} #{task.created_at.in_time_zone("Minsk").strftime("%H:%m %d.%m.%Y")}
 hr